#home {
  background-color: #bcbbba;
  .myPhoto {
    padding-top: 3em;
    img {
      border-style: solid;
      border-width: 0.5em;
      border-color: white;
      border-radius: 140px;
      z-index: -1;
    }
  }
  .main {
    color: #1C1D21;
    font-family: 'Acme', sans-serif;
    font-weight: bold;
    font-size: 3em;
    font-variant: small-caps;
  }
  hr {
    height: 1px;
    border: 0;
    border-top: 2px solid #1C1D21;
    margin-left: 10%;
    margin-right: 10%;
    width: auto;
    padding: 0;
  }
  .subMain {
    color: #1C1D21;
    font-size: 2em;
    font-variant: small-caps;
    font-family: 'Roboto', sans-serif;
  }
  .brands {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
}
